@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css");

* {
  margin: 0;
  font-size: 14px;
  border-color: #06C;
  box-sizing: border-box;
}

.container {
  margin-left: auto;
  margin-right: auto;
}

body {
  font: normal .80em arial, sans-serif;
  /* [disabled]color: #1D1D1D; */
  overflow-x: hidden;
}

p {
  padding: 0 0 20px 0;
  line-height: 1.7em;
  font-weight: normal;
  font-size: small;
}

p:last-of-type {
  margin-bottom: 0px;
}

img {
  border: 0;
  max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font: bold 175% arial, sans-serif;
  color: #003C7F;
  letter-spacing: -1px;
}

h2 {
  font: bold 165% arial, sans-serif;
}

h3 {
  font: bold 125% arial, sans-serif;
  padding: 0 0 5px 0;
  color: #003C7F;
  font-size: medium;
}

h4,
h5,
h6 {
  margin: 0;
  padding: 0 0 5px 0;
  font: bold 110% arial, sans-serif;
  color: #1D1D1D;
  line-height: 1.5em;
}

h5,
h6 {
  font: arial, sans-serif;
  color: #1D1D1D;
  padding-bottom: 15px;
}

h6 {
  color: #362C20;
}

a {
  background: transparent;
  outline: none;
  text-decoration: underline;
  color: #5D5D5D;
}

a:hover {
  text-decoration: underline;
  color: #1D1D1D;
}

ul {
  margin: 2px 0 22px 17px;
  border: 0;
  font-weight: bold;
  font-size: 9px;
  padding-left: 0px;
}

ul li {
  margin: 2px 0 15px 17px;
}

ol {
  margin: 8px 0 22px 20px;
}

ol li {
  margin: 0 0 11px 0;
}

#main,
#banner,
#footer,
#contact,
#footer_content,
#banner_image {
  background: #eee url(../images/background.jpg) repeat-x;
}

#site_content {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin: 0 auto;
  overflow-x: hidden;
}

#header {
  position: relative;
}

#site_heading {
  width: auto;
  margin: 0 auto;
  padding: 15px 0 0;
  text-align: center;
}

#site_heading img {
  height: 90px;
  width: auto;
}

#menubar {
  width: 100%;
  height: 48px;
  line-height: 48px;
  text-align: center;
  background: transparent url(../images/bar.jpg) no-repeat;
  background-size: cover;
  text-align: center;
}

ul#menu {
  margin: 0;
}

ul#menu li {
  padding: 0 0 0 0px;
  list-style: none;
  margin: 2px 0 0 0;
  display: inline;
  background: transparent;
}

ul#menu li a {
  font-size: 130%;
  letter-spacing: -1px;
  text-align: center;
  color: #FFF;
  text-decoration: none;
  background: transparent;
  font-weight: 500;
  padding: 0px 20px;
}

ul#menu li.current {
  margin: 2px 0 0 0;
}

ul#menu li.current a {
  text-decoration: underline;
}

ul#menu li a:hover {
  text-decoration: underline;
}

#content {
  flex: 0 0 70%;
  padding: 0 20px;
}

.content_item {
  border-bottom: 1px solid #DDD;
}

.content_item dir li {
  margin-bottom: 10px;
}

.content_image {
  flex: 0 0 148px;
  height: 148px;
  margin-top: 20px;
  border: 1px solid #DDD;
}

.content_text {
  flex: 0 0 calc(100% - 158px);
  margin-top: 20px;
  padding-left: 20px;
}

.sidebar_container {
  flex: 0 0 23%;
}

.sidebar {
  padding: 20px 15px 0;
  background: #bbb;
}

.sidebar_item {
  font: normal 100% arial, sans-serif;
  padding: 0px 0 0;
}

.sidebar h2 {
  color: #003C7F;
}

.sidebar h4 {
  font-size: 125%;
  color: #FFF;
}

.sidebar p {
  color: #000;
}

.sidebar a {
  color: #003C7F;
}

.sidebar a:hover {
  text-decoration: none;
}

.sidebar ul li,
.sidebar ul li.selected {
  list-style: none;
  margin: 15px 0;
  padding: 0;
}

.sidebar li.selected,
.sidebar li:hover {
  color: #5D5D5D;
  text-decoration: none;
}

.sidebar-title {
  margin-bottom: 10px;
}

.sidebar-image {
  height: 100%;
}

.sidebar-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#footer {
  font-size: small;
  padding: 0 20px 0 20px;
  width: 100%;
  height: 48px;
  line-height: 48px;
  text-align: center;
  color: #FFF;
  background: transparent url(../images/bar.jpg) repeat;
}

#footer a,
#footer a:hover {
  color: #FFF;
  text-decoration: underline;
}

#footer a:hover {
  text-decoration: none;
}

#main #site_content #content {
  font-weight: bold;
}

#main #site_content #content {
  font-size: 14px;
}


/* =========================== */



.cst-flex-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.flex-box {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.justify-content-between {
  justify-content: space-between;
}

.align-items-center {
  align-items: center;
}

.sec-space {
  padding: 30px 0;
}

.mb-4 {
  margin-bottom: 40px;
}

.mb-1 {
  margin-bottom: 10px;
}

.mb-2 {
  margin-bottom: 20px;
}

.specification-list {
  flex: 0 0 60%;
}

.specification-list ul {
  margin: 0px;
  padding: 0px;
}

.specification-image {
  flex: 0 0 20%;
}

.flex-box .product-content,
.flex-box .product-image {
  flex: 0 0 50%;
  padding: 15px;
}

.product-image img,
.product-content img {
  object-fit: cover;
  height: 210px;
  width: 250px;
}

.product-details-page .flex-box {
  margin: 0 -15px 15px;
}

.product-details-page #content {
  max-width: 700px;
  margin: 0 auto;
}

.text-center {
  text-align: center;
}

.flex-box .col {
  flex: 0 0 33.33%;
}

.product-wrap .flex-box {
  margin: 0 -15px;
  justify-content: space-between;
}



.single-input {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
}

.single-input label {
  flex: 0 0 30%;
}

.single-input input,
.single-input textarea {
  padding: 0px 15px;
  width: 100%;
  flex: 0 0 70%;
  border-radius: 0px;
}

.single-input input:focus,
.single-input textarea:focus {
  box-shadow: 0px;
  outline: none;
}

.single-input input {
  height: 28px;
  line-height: 28px;
  border: 1px solid #06c;
}

.single-input textarea {
  height: 150px;
  padding-top: 7px;
}

.submit-input {
  text-align: center;
}

.submit-input input {
  height: 32px;
  line-height: 32px;
  border: 1px solid #06c;
  padding: 0 20px;
}

.address-box {
  margin-bottom: 20px;
  line-height: 1.7;
}

.div-head {
  margin-bottom: 10px;
}

.application-list h3 {
  margin-bottom: 10px;
}

.application-list ul {
  column-count: 2;
}

.vfield-list {
  padding-left: 10px;
  margin: 0;
}

.vfield-list li ul {
  padding-left: 5px;
  margin: 8px 0 0;
  list-style: inside;
}

.vfield-list li ul li {
  margin: 2px 0 15px 0px;
}

/* ==========loader common css========== */
.loaderWrap {
  position: fixed;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 9991;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.9);
  transition: all 300ms ease-in-out;
}

.loader-off.loaderWrap {
  opacity: 0;
  visibility: hidden;
}

/* ============Loader One CSS Start=============== */
.loader:after,
.loader {
  color: green;
}

.loader {
  transform: rotateZ(45deg);
  perspective: 1000px;
  border-radius: 50%;
  width: 68px;
  height: 68px;
}

.loader:before,
.loader:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: inherit;
  height: inherit;
  border-radius: 50%;
  transform: rotateX(70deg);
  animation: 1s spin linear infinite;
}

.loader:after {
  transform: rotateY(70deg);
  animation-delay: 0.4s;
}

.product-wrap .flex-box .product-image {
  -ms-flex: 0 0 16.666667%;
  flex: 0 0 16.666667%;
  max-width: 16.666667%;
}

.techno-sidebar {
  height: 450px;
}

@keyframes rotate {
  0% {
    transform: translate(-50%, -50%) rotateZ(0deg);
  }

  100% {
    transform: translate(-50%, -50%) rotateZ(360deg);
  }
}

@keyframes rotateccw {
  0% {
    transform: translate(-50%, -50%) rotate(0deg);
  }

  100% {
    transform: translate(-50%, -50%) rotate(-360deg);
  }
}

@keyframes spin {

  0%,
  100% {
    box-shadow: 0.5em 0px 0 0px currentcolor;
  }

  12% {
    box-shadow: 0.5em 0.5em 0 0 currentcolor;
  }

  25% {
    box-shadow: 0 0.5em 0 0px currentcolor;
  }

  37% {
    box-shadow: -0.5em 0.5em 0 0 currentcolor;
  }

  50% {
    box-shadow: -0.5em 0 0 0 currentcolor;
  }

  62% {
    box-shadow: -0.5em -0.5em 0 0 currentcolor;
  }

  75% {
    box-shadow: 0px -0.5em 0 0 currentcolor;
  }

  87% {
    box-shadow: 0.5em -0.5em 0 0 currentcolor;
  }
}

/* ============Loader One CSS End=============== */


/* ============Loader Two CSS Start=============== */
@keyframes loader {
  0% {
    transform: rotate(-45deg);
  }

  50% {
    transform: rotate(-135deg);
  }

  100% {
    transform: rotate(-225deg);
  }
}

@keyframes span-1 {
  0% {
    transform: translate(0);
  }

  50% {
    transform: translate(-50px, 0);
    border-color: #ee4d68;
  }

  100% {
    transform: translate(0);
  }
}

@keyframes span-2 {
  0% {
    transform: translate(0);
  }

  50% {
    transform: translate(50px, 0);
    border-color: #875678;
  }

  100% {
    transform: translate(0);
  }
}

@keyframes span-3 {
  0% {
    transform: translate(0);
  }

  50% {
    transform: translate(0, -50px);
    border-color: #ff9900;
  }

  100% {
    transform: translate(0);
  }
}

@keyframes span-4 {
  0% {
    transform: translate(0);
  }

  50% {
    transform: translate(0, 50px);
    border-color: #00e4f6;
  }

  100% {
    transform: translate(0);
  }
}

.loader2 {
  width: 50px;
  height: 50px;
  position: relative;
  animation: loader 2s infinite ease-in-out;
}

.loader2 span {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 0;
  top: 0;
  border: 4px solid #0b1b48;
}

.loader2 span:nth-child(1) {
  animation: span-1 2s ease-in-out infinite;
}

.loader2 span:nth-child(2) {
  animation: span-2 2s ease-in-out infinite;
}

.loader2 span:nth-child(3) {
  .loader2 span:nth-child(3) {
    animation: span-3 2s ease-in-out infinite;
  }

  .loader2 span:nth-child(4) {
    animation: span-4 2s ease-in-out infinite;
  }
}

/* ============Loader Two CSS End=============== */
/* ============Loader Two CSS End=============== */





.about-page,
.contact-page,
.techno-page,
.home-page {
  padding-right: 0px !important;
}

.sidebar_container img {
  width: 100%;
}

.contact-page {
  padding-right: 0px;
}